/*======================================*/
/*Llama ya*/
/*======================================*/
.llamaya{
    padding: 15px 4% 20px 4%;
}
	.llamaya-titulo{
		padding: 10px 7px;
	}
	.llamaya-intro{
		padding: 5px;
		margin: 5px 0;
		position: relative;
	}
	.llamaya-contenido{
	    display: inline-block;
	    margin: 7px 0;
	    padding: 7px 0;
	    transition: all 0.4s ease-in-out 0s;
	    width: auto;
	}
		.llamaya-contenido a{
			transition: all 0.4s ease-in-out 0s;
		}
	.llamaya-contenedor{
    	padding: 5px;
    	margin: 5px 0;
		font-style: inherit;
	}
		.llamaya-elemento{
		    margin: 7px 0;
		    padding: 5px 10px;
		}
			.llamaya-elemento a{
			    transition: all 0.4s ease-in-out 0s;
				display: flex;
			    align-items: center;
			    padding: 0;
			}
				.llamaya-elemento-contenido i:before{
				    margin: 0 0 0 0;
				    padding: 5px 10px;
				    width: 45px;
				    text-align: center;
				    display: block;
				    font-weight: normal;
				    font-size: 27px;
				}
@media (max-width: 800px) {
	.llamaya-elemento-contenido:before{
		width: 40px;
	}
}
